## intltool-debian 0.30+20040211

=== debian/changelog ===
intltool-debian (0.30+20040211) unstable; urgency=low

  * Sync CVS: intltool 2004/02/11.
  * intltool-merge:  When a Template line has a comment just above, it was
    concatenated with the previous template.  Closes: #232070

 -- Denis Barbier <barbier@debian.org>  Wed, 11 Feb 2004 08:55:21 +0100

intltool-debian (0.27.2+20031023) unstable; urgency=low

  * intltool-extract:  In order to have po-debconf put templates
    type as a comment in PO files, this script detects if the
    INTLTOOL_DEBIAN_TYPE environment variable is set and equal
    to 'po-debconf'.  This is a dirty hack until a better solution
    is found via command-line options.
  * intltool-extract:  Change order of automatic comments in PO files,
    they previously looked like
      #. Comments extracted from source files
      #. Description
    and now
      #. Type: select
      #. Description
      #. Comments extracted from source files
    Author comments are the most important part, so put it near English
    text to catch translators' attention.

 -- Denis Barbier <barbier@debian.org>  Thu, 23 Oct 2003 23:04:03 +0200

intltool-debian (0.27.2+20031003) unstable; urgency=low

  * intltool-merge:  If a comment line did contain a colon without
    any space character before it, the line was not removed.

 -- Denis Barbier <barbier@debian.org>  Sat,  4 Oct 2003 00:53:04 +0200

intltool-debian (0.27.2+20030930) unstable; urgency=low

  * New upstream release: intltool 0.27.2
  * Upstream release handles non-ASCII msgids, but this feature is disabled
    until sarge is released to ensure that gettext 0.12 is available.
  * Recognize comments in rfc822deb format, i.e. lines beginning with
    a hash sign are put as comments in PO files.
    Such lines were already discarded by intltool-merge, except when
    they contain a colon.  In this version, they are always discarded.
  * Bump Standards-Version: 3.6.1

 -- Denis Barbier <barbier@debian.org>  Tue, 30 Sep 2003 22:05:24 +0200

intltool-debian (0.26+20030525) unstable; urgency=low

  * intltool-update:  Comment lines are not taken into account when
    determining if the .pot file has changed.

 -- Denis Barbier <barbier@debian.org>  Sun, 25 May 2003 01:12:25 +0200

intltool-debian (0.26+20030523) unstable; urgency=low

  * New upstream release: intltool 0.26
  * intltool-update:  When only POT-Creation-Date has changed in the
    .pot file, this file is not updated.

 -- Denis Barbier <barbier@debian.org>  Fri, 23 May 2003 23:01:03 +0200

intltool-debian (0.25+20030419) unstable; urgency=low

  * Initial public release
  * This is a rearrangement of the po-debconf package needed so
    that other packages managing RFC822 compliant files can use
    features similar to those provided by po-debconf.
    (Closes: #171377)
  * This package contains the modified intltool scripts, previously
    shipped in /usr/share/po-debconf, and now in /usr/share/intltool-debian.
  * Po-debconf will depend on this package when it enters Debian.
  * Changes are reported upstream, so intltool and intltool-debian
    should converge; as intltool-debian is still moving, having
    a separate package helps making quick fixes without breaking
    GNOME packages.

 -- Denis Barbier <barbier@debian.org>  Sat, 19 Apr 2003 23:28:43 +0200
