## intltool-debian 0.30+20040212

=== debian/changelog ===
intltool-debian (0.30+20040212) unstable; urgency=low

  * Intltool-merge uses Text::Wrap to word-wrap translated templates.
    But when a long line begins with a space and has many non-space
    characters, it is split.  The resulting template is then wrongly
    formatted by debconf.  The current fix is to detect such lines
    and put them together.  Closes: #236228
    In fact there seems to be no reason to reformat the full templates
    file, but this change is somewhat drastic and care must be taken.
  * Handle escaped commas in __Choices fields.  Those escapes are a
    cdebconf extension, so until it is accepted by debconf, this new
    feature won't be documented.  Bugreport and patch sent by
    Matt Kraai, thanks.  Closes: #241188

 -- Denis Barbier <barbier@debian.org>  Thu,  1 Apr 2004 00:53:09 +0200
