## intltool-debian 0.30+20040213

=== Makefile ===

prefix  = /usr/local
DESTDIR	=

all:
	@chmod a+x intltool-bin/intltool-*

clean:
	@:

install:
	@[ -d $(DESTDIR)$(prefix)/share/intltool-debian ] || mkdir -p $(DESTDIR)$(prefix)/share/intltool-debian
	install -m 0755 intltool-bin/intltool-* $(DESTDIR)$(prefix)/share/intltool-debian

deb:
	fakeroot debian/rules clean
	dh_clean
	dpkg-buildpackage -rfakeroot -ICVS -I.cvsignore -I.scvsrc
