=== debian/changelog ===
intltool-debian (0.30+20040213) unstable; urgency=low

  * intltool-extract:  A template without translatable fields caused
    bogus comments in PO files, the next template had a wrong type.
    Closes: #260086  Thanks Pierre Machard.

 -- Denis Barbier <barbier@debian.org>  Sun, 18 Jul 2004 23:58:14 +0200
