=== debian/control ===
Source: intltool-debian
Section: devel
Priority: optional
Maintainer: Denis Barbier <barbier@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: perl, debhelper (>= 4.0.0)

Package: intltool-debian
Architecture: all
Depends: perl, gettext
Description: Help i18n of RFC822 compliant config files
 Intltool is a bunch of scripts written by the GNOME project to
 internationalize many different file formats.  This package is
 a slightly modified version which adds support for RFC822
 compliant config files, e.g. Debconf templates files.
