## intltool-debian 0.34.1+20050828ubuntu1

=== debian/changelog ===
intltool-debian (0.34.1+20050828ubuntu1) dapper; urgency=low

  * If a template has an empty short description, check for translations of
    the extended description before deciding that it is untranslated.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 Mar 2006 13:16:51 +0000

intltool-debian (0.34.1+20050828) unstable; urgency=low

  * Update to intltool 0.34.1; there is no change in handling of
    RFC822 files.
  * intltool-merge: When a localized short description contains a newline,
    it is replaced by a space and a warning is reported.  Closes: #308581
    Thanks Christian Perrier.
  * debian/control: Bump Standards-Version: 3.6.2

 -- Denis Barbier <barbier@debian.org>  Sun, 28 Aug 2005 00:03:26 +0200
