## intltool-debian 0.35.0%2B20060710.4

=== debian/changelog ===
intltool-debian (0.35.0+20060710.4) unstable; urgency=medium

  * QA upload.
  * Fix "Unescaped left brace in regex is deprecated":
    add \ before literal braces in intltool-bin/intltool-update.
    (Closes: #787537)
  * Add a minimal testsuite:
    Run perl syntax check; modelled after pkg-perl-autopkgtest's syntax.t.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2015 14:33:38 +0200

intltool-debian (0.35.0+20060710.3) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Include ${perl:Depends} in Depends: field.
      - Remove some extra spaces.
  * debian/copyright:
      - Include license GPL-2+ for one file.
      - Include old maintainers.
  * debian/rules: updated to reduced format.
  * debian/docs: Include AUTHORS file.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 07 Aug 2015 12:40:00 -0300

intltool-debian (0.35.0+20060710.2) unstable; urgency=medium

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.6.
  * Add dependency on ${misc:Depends}, recommended when using debhelper.
  * Set debhelper compatibility level to 9.
  * Add recommendend debian/rules targets: build-arch, build-indep.
  * Use dh_prep instead of dh_clean -k, which is deprecated.
  * Explicitly refer to "GPL-2" in debian/copyright instead of pointing to the
    versionless symlink "GPL".

 -- Emanuele Rocca <ema@debian.org>  Mon, 04 May 2015 23:04:21 +0200

intltool-debian (0.35.0+20060710.1) unstable; urgency=low

  * New maintainer. 

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun,  1 Oct 2006 18:19:23 +0200

intltool-debian (0.35.0+20060710) unstable; urgency=low

  * Sync CVS: intltool 2006/07/10.

  * intltool-extract: Fix numbering of template fields.  Closes: #377354
    Thanks Florentin Duneau for the report and Thomas Huriaux for the patch.

 -- Denis Barbier <barbier@debian.org>  Mon, 10 Jul 2006 21:43:23 +0200

intltool-debian (0.34.2+20060621) unstable; urgency=low

  * intltool-extract: Fields for the first template are now numbered from
    1001, for the 2nd template from 2001 and so forth.  All references are
    written into the POT file, which allows podebconf-display-po to handle
    strings which appear several times in templates.  Closes: #374463
    Thanks Yuri Kozlov for the report and Thomas Huriaux for the fix.
    This change will also let podebconf-display-po do a better job when
    recreating original templates file, in particular it will be able to
    handle cases when other fields follow Description, as has been discussed
    in #366227.

 -- Denis Barbier <barbier@debian.org>  Wed, 21 Jun 2006 23:34:31 +0200

intltool-debian (0.34.2+20060512) unstable; urgency=low

  * Sync CVS: intltool 2006/05/12.

  * intltool-extract: Use C++ comments '//' instead of C comments '/*...*/'
    to allow '*/' in comments.  Closes: #366450  Thanks Christian Perrier

  * debian/control: Bump Standards-Version: 3.7.2, no changes are needed.

  * debian/control: As told by lintian, replace Build-Depends-Indep: debhelper
    by Build-Depends: debhelper because debhelper programs are run by the
    clean target.

 -- Denis Barbier <barbier@debian.org>  Sat, 13 May 2006 01:49:05 +0200

intltool-debian (0.34.2+20060415) unstable; urgency=low

  * intltool-update: This program called /usr/bin/file to determine file
    encoding.  It is useless in intltool-debian, so this call is dropped
    indtead of adding an unnecessary dependency.  Closes: #362814
    Thanks Marc Haber

 -- Denis Barbier <barbier@debian.org>  Sat, 15 Apr 2006 22:56:35 +0200

intltool-debian (0.34.2+20060322) unstable; urgency=low

  * intltool-merge: Under some special circumstances, an English field
    composed of several paragraphs may contain an empty string.  Of course
    this empty string has no translation, and thus the whole paragraph is
    untranslated.  A better approach is to assume that an empty string
    has an empty translation.  Closes: #357948  Thanks Colin Watson
  * Update to intltool 0.34.2; there is no change in handling of
    RFC822 files.

 -- Denis Barbier <barbier@debian.org>  Tue, 28 Mar 2006 23:38:30 +0200

intltool-debian (0.34.1+20060220) unstable; urgency=low

  * intltool-merge: Do not reformat translated templates.  This will produce
    very long lines, but this is already the case with locale or keyboard
    choosers, so there should be no problem with (c)debconf.

  * intltool-merge: Comments are now properly discarded.

  * Comments in the form '#flag:' are interpreted by intltool-extract and
    intltool-merge.  They are helpful when a translatable field is composed
    of several strings.  Recognized keywords are:
      - #flag:translate: Write only the specified strings into PO files.
      - #flag:comment: Comments can be defined for each individual string.
      - #flag:partial: This flag prints translated strings even if they are
        not fully translated.
  * See full documentation in po-debconf(7).
  * Slightly modify intltool-merge and intltool-extract so that inner routines
    are more similar and thus less error prone.

  * Add intltool authors into debian/copyright.

 -- Denis Barbier <barbier@debian.org>  Wed, 15 Mar 2006 21:44:03 +0100
