## intltool-debian 0.35.0+20060710.1

=== Makefile ===
--- 
+++ 
@@ -15,5 +15,5 @@
 deb:
 	fakeroot debian/rules clean
 	dh_clean
-	dpkg-buildpackage -rfakeroot -ICVS -I.cvsignore -I.scvsrc
+	dpkg-buildpackage -rfakeroot -I.git -I.gitignore
