=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: intltool-debian
 Section: devel
 Priority: optional
-Maintainer: Denis Barbier <barbier@debian.org>
+Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4.0.0)
 Build-Depends-Indep: perl
