## intltool-debian 0.35.0+20060710.1osso1

=== debian/changelog ===
intltool-debian (0.35.0+20060710.1osso1) unstable; urgency=low

  * Added GPL license to debian/copyright. 

 -- Juha Kallioinen <juha.kallioinen@nokia.com>  Mon,  3 Sep 2007 14:39:23 +0300
