## intltool-debian 0.35.0+20060710.2

=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 # Uncomment this to turn on verbose mode. 
 #export DH_VERBOSE=1
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
+
 build-stamp:
 	dh_testdir
 	$(MAKE) prefix=/usr
@@ -20,7 +23,7 @@
 binary-indep: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 
 	dh_installdocs AUTHORS
 	dh_installdirs
