## intltool-debian 0.35.0+20060710.5

=== debian/changelog ===
intltool-debian (0.35.0+20060710.5) unstable; urgency=medium

  * QA upload.
  * (Almost) no change rebuild for Debian Buster.
  * Apply "wrap-and-sort -abst".
  * debian/control:
    + Declare compliance with Debian Policy 4.3.0.
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Use "Rules-Requires-Root: no".
    + Add Vcs-* fields to point to git repository under Salsa
      Debian Group.
  * debian/rules:
    + Use "dh_missing --fail-missing".
    + Wrap installation into dh_auto_install.
  * debian/copyright:
    + Use secure uri when possible.
  * debian/changelog: Remove trailing spaces.
  * intltool-patches/intltool-update.patch: Fix a typo.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Jan 2019 13:51:48 -0500
