=== debian/control ===
Source: intltool-debian
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.3.0
Build-Depends:
 debhelper-compat (= 12),
Build-Depends-Indep:
 perl,
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/intltool-debian.git
Vcs-Browser: https://salsa.debian.org/debian/intltool-debian

Package: intltool-debian
Architecture: all
Depends:
 gettext,
 ${misc:Depends},
 ${perl:Depends},
Description: Help i18n of RFC822 compliant config files
 Intltool is a bunch of scripts written by the GNOME project to
 internationalize many different file formats. This package is
 a slightly modified version which adds support for RFC822
 compliant config files, e.g. Debconf templates files.
