## intltool-debian 0.35.0+20060710.6

=== Makefile ===
--- 
+++ 
@@ -8,6 +8,9 @@
 clean:
 	@:
 
+test:
+	prove --verbose t/*.t
+
 install:
 	@[ -d $(DESTDIR)$(prefix)/share/intltool-debian ] || mkdir -p $(DESTDIR)$(prefix)/share/intltool-debian
 	install -m 0755 intltool-bin/intltool-* $(DESTDIR)$(prefix)/share/intltool-debian
