=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
  gettext,
  ${misc:Depends},
  ${perl:Depends},
+Multi-Arch: foreign
 Description: Help i18n of RFC822 compliant config files
  Intltool is a bunch of scripts written by the GNOME project to
  internationalize many different file formats. This package is
