## intltool-debian 0.35.0+20060710.6build1

=== debian/changelog ===
intltool-debian (0.35.0+20060710.6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:33:49 +0100
